import dynamix_sdk.base as _base


class CloudapiVinsEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiVinsEnableProtocol(_base.BasePostAPIFunctionProtocol):
    def enable(
        self,
        *,
        vins_id: int,
    ) -> CloudapiVinsEnableResultBool:
        ...
